.footer {
    margin-top: 30px;
}

.footerWrapper {
    border-top: 1px solid #e5e5e5;
    ;
    background: #f2f2f2;
    max-width: inherit;
    width: 100%;
    padding: 0;
}

.footerTop {
    color: #000;
    padding: 40px 0 20px 0;
}

.accordianShow {
    background: #f2f2f2;
    border: none;
    box-shadow: none;
    border-radius: unset;
}

.mainRedirectSection {
    display: flex;
    justify-content: space-between;
    gap: 15px;
}

.footerWrapper ul li {
    font-size: 14px;
    font-weight: 400;
    padding-bottom: 5px;
}

.footerWrapper ul li a {
    color: #000;
    position: relative;
    font-weight: 500;
    display: block;
    padding: 0;
    line-height: 20px;
    text-transform: capitalize;
}

ul.boldHead.accordion,
.supportTab {
    width: 100%;
}

ul.boldHead.accordion.twoColumnList {
    width: 200%;
}

.twoColumnList ul {
    column-count: 2;
}

.boldHead h4,
.supportTab h4 {
    font-weight: 700;
    font-size: 18px;
    opacity: 1;
    margin-bottom: 15px;
    padding: 0;
    line-height: 20px;
}

.moreThanTenItem {
    display: flex;
    gap: 15px;
}

.iconWithEnquiry p {
    font-size: 14px;
    text-transform: capitalize;
    margin-bottom: 10px;
}

.iconWithEnquiry img {
    max-width: 16px;
    margin-right: 8px;
}

ul .iconWithEnquiry li a {
    font-size: 16px;
    align-items: center;
    font-weight: 600;
    display: flex;
}

.iconWithEnquiry li {
    margin-bottom: 10px;
}

.footerBottom {
    background: #dfdfdf;
    text-align: center;
    padding: 13px 0;
    color: #fff;
    color: #000;
}

.bottomEnquiryFooter {
    display: flex;
    // padding: 0 45px;
    align-items: center;
    justify-content: space-between;
}

.bottomEnquiryFooter .downloadApp {
    display: none;
}

.downloadApp h4 {
    margin: 10px 0 10px;
}


.copyrightSection p {
    font-size: 14px;
    font-weight: 300;
    margin-bottom: 0;
}

.followUsLinks {
    display: flex;
    gap: 24px;
    align-items: flex-end;
}

.followUsLinks p {
    margin: 0;
    font-size: 14px;
    margin-bottom: 1px;
}

.followUsLinks ul {
    display: flex;
    gap: 20px;
}

.followUsLinks img {
    display: block;
    width: 14px;
    height: 14px;
}

.storeToInstall {
    display: flex;
    gap: 14px;
    margin-top: 7px; margin-bottom:14px;
}

.backToTop {
    color: #ff0000;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}

.backToTop:hover {
    color: #ff0000;
    text-decoration: underline;
}
.backToTop:focus{
    text-decoration: underline;
}
.takeToTopRedirect img {
    height: 15px;
    display: inline-block;
    margin-right: 3px;
}

@media only screen and (max-width: 1260px) {
    .footerTop {
        flex-wrap: wrap;
        justify-content: space-between;
        padding: 34px 15px 10px 20px;
    }
}

@media only screen and (max-width: 992px) {

    .footer {
        margin-top: 0;
    }
    
    .footerTop {
        flex-direction: column;
    }

    .footerWrapper .boxContainer {
        padding: 0;
    }

    .mainRedirectSection {
        flex-direction: column;
        gap: 0;
    }

    .accordion h4:before {
        content: "\e90b";
        display: inline-block;
        font-family: 'icomoon';
        font-size: 13px;
        vertical-align: middle;
        transform: rotate(90deg);
        position: absolute;
        right: 20px;
        transition: transform 0.8s ease;
    }

    ul.boldHead.accordion.twoColumnList {
        width: 100%;
    }

    .twoColumnList ul {
        column-count: 1;
    }

    .moreThanTenItem {
        flex-direction: column;
    }

    ul.accordianShow.panel.iconWithEnquiry {
        display: block;
    }

    .accordion.supportTab h4 {
        border-bottom: none;
    }

    .accordion.supportTab h4::before {
        content: unset;
    }

    .accordion.active h4:before {
        transform: rotate(270deg);
    }

    .openedFooter {
        display: flex;
        flex-wrap: wrap;
    }

    .footerWrapper ul li {
        margin: 10px 14px 8px 0;
        font-size: 14px;
    }

    .footerSection .boldHead li {
        margin: 0;
    }

    // .footerSection .boldHead li :last-child {
    //     // margin-bottom: 16px;
    // }
    .footerSection .mainRedirectSection .boldHead.accordion{
        border-bottom: 1px solid #dcdcdc;
    }
    .boldHead h4 {
        padding: 16px 0;
        font-size: 16px;
        // border-bottom: 1px solid #dcdcdc;
        margin-bottom: 0;
    }

    .supportTab h4 {
        border-bottom: unset;
        font-size: 16px;
        margin-bottom: 0;
        padding: 16px 0 14px;
    }

    .boldHead.active h4 {
        border: none;
    }

    .accordianShow {
        display: none;
    }

    .boldHead.active h4 {
        color: #e90000;
        margin-bottom: 0px;
    }

    .boldHead.active ul {
        // border-bottom: 2px solid #ff0000;
        margin-bottom: 16px;
        margin-top: 4px;
    }

    .footerTop .downloadApp {
        display: none;
    }

    .bottomEnquiryFooter .downloadApp {
        display: block;
        text-align: left;
        width: 100%;
        // max-width: 239px;
        border-top: 1px solid #dcdcdc;
        border-bottom: 1px solid #dcdcdc;
    }

    .bottomEnquiryFooter .downloadApp h4 {
        border-bottom: unset;
        padding: 10px 0;
        margin: 0;
    }

    .footerBottom {
        background: unset;
        padding-bottom: 78px;
        padding-top: 0;
    }

    /* .copyrightSection {
        order: 1;
    } */

    .copyrightSection p {
        font-size: 12px;
    }

    .bottomEnquiryFooter {
        align-items: flex-start;
        flex-direction: column;
        padding: 0 23px 20px;
        gap: 22px;
    }

    .bottomEnquiryFooter .storeToInstall li {
        margin: 0;
    
    }

    .bottomEnquiryFooter .storeToInstall li img{
        width: 120px;
    }

    .followUsLinks {
        flex-direction: column;
        gap: 0;
        order: 0;
        align-items: flex-start;
    }

    .followUsLinks ul {
        gap: 6px;
    }

    .followUsLinks ul li {
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .followUsLinks p {
        font-size: 16px;
        font-weight: 700;
    }

    .followUsLinks img {
        width: 15px;
    }

    .takeToTopRedirect {
        order: 2;
        // margin-bottom: 60px;
        display: none;
    }
}